- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "scheduled_delivery" TYPE timestamp
      without time zone;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."jobs"."scheduled_delivery" IS E'null'
  type: run_sql
